Bug 1861 - bochs не пересобирается
: bochs не пересобирается
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bochs)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-09 09:20 by
Modified: 2004-06-24 01:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-09 09:20:06
Стоит прогнать buildreq 


checking for IOKit/storage/IOCDMedia.h... no
checking for CDROM support... yes
checking for Sound Blaster 16 support... linux
checking for I/O Interface to the debugger... no
checking for default gui on this platform... x11
checking for gui library to use... X windows
ERROR: X windows gui was selected, but X windows libraries were not found.
error: Bad exit status from /var/tmp/rpm-tmp.37326 (%build)

---

---

------- Comment #1 From 2003-01-30 01:10:16 -------
fixed in bochs-2.0.1-alt1
------- Comment #2 From 2003-01-30 01:10:16 -------
fixed in bochs-2.0.1-alt1